Subject: Re: bug#3400: bug in add-text-properties

From: Stefan Monnier <[email-masked]>
Date: Fri, 29 May 2009 12:08:56 -0400

>> I think what would make most sense if for C-x = to notice such
>> invisible text and either give info about the whole invisible area,
>> or prompt which position within that area is actually desired.
> Yes, this sounds like a good idea.

Patches welcome ;-)

> What do you think about the C-a issue, BTW?

That would be a bug in C-a, but I can't reproduce it: if I go to "c" and
hit C-a, my cursor correctly moves to the beginning of line (just
before "A", displayed as being just before "a").

        Stefan